漏洞信息详情

YA Book 'index.php' 跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200704-480
  • 危害等级: 中危
  • CVE编号: CVE-2007-2265
  • 漏洞类型: 跨站脚本
  • 发布时间: 2007-04-25
  • 威胁类型: 远程
  • 更新时间: 2007-04-26
  • 厂        商: phpee
  • 漏洞来源: omnipresent is cre...

漏洞简介

YA Book存在跨站脚本攻击漏洞。远程攻击者可以借助index.php文件中的署名操作里的城市字段,注入任意的web脚本或HTML。

漏洞公告

参考网址

来源: BID

名称: 23626

链接:http://www.securityfocus.com/bid/23626

来源: BUGTRAQ

名称: 20070424 YA Book 0.98 Persistent XSS

链接:http://www.securityfocus.com/archive/1/archive/1/466743/100/0/threaded

来源: OSVDB

名称: 35519

链接:http://osvdb.org/35519

来源: XF

名称: yabook-city-xss(33894)

链接:http://xforce.iss.net/xforce/xfdb/33894

来源: SREASON

名称: 2629

链接:http://securityreason.com/securityalert/2629

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多